<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <Button
        android:id="@+id/Button_Main_ReturnEdit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="退货登记新建" />

    <Button
        android:id="@+id/Button_Main_ReturnList"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="退货登记列表" />
    
    <Button
        android:id="@+id/Button_Main_ReturnSetUserProfile"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="退货登记个性设置" />

</LinearLayout>